/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.fondo-blanco{
	background-color: white;
	display: inline-block;
width: 100%;
	}

.cell{
	width: 500px;
margin: 0 auto;
position: relative;
display: flex;
	}

.logo-cliente
{
	position: absolute;
padding-top: 10px;
padding-left: 20px;
	
	}


.cards {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: none;
  background-clip: border-box;
  border: none;
  border-radius: 0.5rem;
}


.botones-cell{
	width: 100%;
	position: absolute;
	margin-top: 70px;
	 padding-left: 0px;
  padding-right: 0px;
	}


.action-edit{
	cursor: pointer;
	}

.action-delete{
	cursor: pointer;
	}
	.edit_product{
		cursor: pointer;
	}

.eliminar{
	width: 100%;
    display: grid;
    height: 70px;
    background-color: var(--main-color-one);
    padding: 0.8rem 1rem;
    color: white;
    cursor: pointer;
}

.cont-eliminar{
	width: 50%!important;
	}



.editar{
	width: 50%;
    display: grid;
    height: 70px;
    background-color: #F6F6F6;
    padding: 0.8rem 1rem;
    cursor: pointer;
}



.eliminar a{
	color: white;
}

.editar a{
	color: black;
}



.ansuelo {
  display: none;
}
#select2-variation_color-results, #select2-variation_talla-results{
	display: none;
}
.parsley-errors-list {
	margin: 0;
	padding: 0; }
	.parsley-errors-list > li {
	  list-style: none;
	  color: #ff5c75;
	  margin-top: 10px;
	  padding: 4px 7px 4px 7px;
	  position: relative;
	  display: inline-block;
	  background-color: rgba(255, 92, 117, 0.2);
	  border-radius: 7px; }
	  
	  .parsley-errors-list > li:after {
		content: "";
		border: 8px solid transparent;
		border-bottom-color: rgba(255, 92, 117, 0.2);
		position: absolute;
		left: 14px;
		top: -16px; }
  
  .parsley-error {
	border-color: #ff5c75; }
  
  .parsley-success {
	border-color: #43d39e; }
  
	.btn {
		padding: 0.8rem 1.7rem;
	}
	.dropzone .dz-preview .dz-details .dz-size{
	display: none;
	}





@media only screen and (max-width: 770px) {
	
	.logo-cliente
{
	position: absolute;
padding-top: 10px;
padding-left: 60px;
	
	}

.botones-cell {
  width: 100%;
  position: absolute;
  margin-top: 70px;
  padding-left: 80px;
  padding-right: 80px;
}

}
.slide-imgs.dropzone .dz-preview .dz-details, .slide-imgs.dropzone .dz-preview .dz-details img, .nosotros-imgs.dropzone .dz-preview .dz-details, .nosotros-imgs.dropzone .dz-preview .dz-details img{
	width:200px !important;
	object-fit: cover;
}


.dropzone{
	background: #fff !important;
}
.dropzone .dz-preview .dz-remove {
    font-size: 0.9rem;
    cursor: pointer;
	font-weight: 500;
}
.dropzone .dz-preview .dz-remove:before{
	content:none

}
.dropzone .dz-preview.dz-image-preview:hover .dz-details img, .dropzone-previews .dz-preview.dz-image-preview:hover .dz-details img {
    opacity: inherit 
}
.slider-container {
	position: relative;
	width: 100%;
	overflow: hidden;
  }
  
  .slider-imgs {
	display: flex;
	transition: transform 0.5s ease;
  }
  
  .slider-imgs img {
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  .slider-container .thumbnails{
	  display: flex;
  }
  .slider-container .thumbnails .wrap_thumbs {
	width: 80px; /* Ajusta el tamaño de las miniaturas según sea necesario */
	height: 80px;
	margin: 0 5px;
	cursor: pointer;
	border-radius: 10px;
    border: solid 1px #fe7e66;
	overflow: hidden;
  }
  .slider-container .thumbnails .wrap_thumbs.active {
	border-width: 4px;
  }
  .slider-container .thumbnails .wrap_thumbs img{
	  position: relative;
	  width: 100%;
		height: 100%;
		object-fit: scale-down;
  }
  .slider-imgs .button {
	font-size: 30px;
	color: #fff;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: auto;
	left: auto;
  }
  .slider-imgs .buttons_bar {
	background: #fe7e66cf;
    height: 50px;
    position: absolute;
    width: 100%;
    bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .slider-imgs .wrap {
	  position: relative;
  }
  .btnUploadsquare{
	display: flex;
	cursor: pointer;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    
    border: dashed 2px #f88a62;
    height: 80px;
    color: #fe7e66;
    border-radius: 10px;
    background: #ffffff;
  }
  .btnUploadsquare iconify-icon{
	  font-size: 20px;
  }
  .contact-preview{
	font-family: "Rowdies", sans-serif !important; 
  }
  .contact-preview .header li{
	display: inline-block;
    position: static;
    margin: 0 10px;
    text-align: left;
    line-height: 40px;
  }
  .contact-preview .slide{
	height: 250px;
  }
  .contact-preview .slide img , .contact-preview .slide div{
	height: 100%;
	width: 100%;
  }
  .categoria-preview {
	width: 100px;
    height: auto;
    display: flex;
    flex-direction: column;	
  }
  .categoria-preview div{
	width: 75px;
    height: 75px;
  }

  .contact-preview .footer{
	background: #f8f8f8;
  }
  .productos-preview img{
    width: 100%;
    height: 200px;
  }
  .texto-productos-preview{
	width: 100%;
  }
  .texto-productos-preview .title{
	font-weight: 500;
	color: #000;
  }
  .texto-productos-preview .precio{
	font-weight: 400;
	font-family: sans-serif;
	color: #000;
  }
  .contact-preview .nosotros,   .contact-preview .nosotros h1{
	background: #fe7e66;
	color: #fff !important;
	font-family: "Rowdies", sans-serif !important;
  }
  .contact-preview .nosotros{
	font-family: sans-serif !important;
  }
  .contacto_footer{
	font-size: 9px;
	background-color: #f8f8f8;
  }